Subject: RE: FW: What's your score
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 9 Jul 2001 11:59:32 -0700 (PDT)

>  
>Jesus Test  
> This is an easy test, you score 100 or zero.  
> It's your choice. If you aren't ashamed to do this,  
> please follow the directions. Jesus said, " if you  
> are ashamed of me, I will be ashamed of you before my  
> Father." Not ashamed Pass this on . . . only if you  
> mean it. Yes, I do Love God. He is my source of  
> existence and Savior. He keeps me functioning each  
> and everyday. Without Him, I will be nothing.  
> Without Him,I am nothing but with Him I can do all  
> things through Christ that strengthens me. Phil 4:13  
>  
> This is the simplest test . . . if you Love God, and  
> are not ashamed of all the marvelous things he has  
> done for you. Send this to ten people and the person  
> who sent it to you!  
>  
>  
>  
>  
>  

Get your FREE download of MSN Explorer at http://explorer.msn.com